System requirements for Bugify

Please check the latest requirements at https://bugify.com/requirements